@charset "utf-8";
/* CSS Document */
@media (min-width: 2501px) and (max-width: 3600px) {
	
}
@media (min-width: 2501px) and (max-width: 3600px) {
	
}
@media (min-width: 2048px) and (max-width: 2500px) {
	
}
@media (min-width: 1707px) and (max-width: 2048px) {
	
}
@media (min-width: 1525px) and (max-width: 1707px) {
    
}
@media (min-width: 1366px) and (max-width: 1525px) {
    
}
@media (min-width: 1200px) and (max-width: 1365px) {
    body{font-size: 19px;}
    h1{font-size: 45px;}
    h2{font-size: 38px;}
    h3{font-size: 22px;}
    h4{font-size: 19px;}
    h5 {font-size: 19px;}
    .tm-custom-padding {padding: 90px 0;}
    .tm-btn1,.tm-btn2,.tm-btn-white,.tm-btn-black,.tm-footer-top-panel-form .input-group button {padding: 14px 18px;font-size: 18px;} 
    .tm-courses-page-CE-approver-right .btn {font-size: 19px;}
    .tm-courses-page-table .table thead th {font-size: 19px;}
    .tm-create-account-form .form-control, .tm-create-account-form .form-select {padding: 11px 10px;}
    .tm-create-account-img img {border-radius: 0 40px 40px 0;}
    .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button,.tm-courses-details-content-curriculum-accordion .chapter-item,.tm-courses-details-content-curriculum-accordion .chapter-right,.tm-footer-top-panel-list ul li a  {font-size: 19px;}
    .tm-courses-details-content {padding-bottom: 45px;}
    .tm-courses-pagescourse-curriculum-content-main {padding: 50px 0 50px 12%;}
}
@media (min-width: 1024px) and (max-width: 1200px){
    body{font-size: 18px;}
    h1{font-size: 40px;}
    h2{font-size: 35px;}
    h3{font-size: 21px;}
    h4{font-size: 18px;}
    h5 {font-size: 18px;}
    .tm-custom-padding {padding: 80px 0;}
    .tm-btn1,.tm-btn2,.tm-btn-white,.tm-btn-black,.tm-footer-top-panel-form .input-group button {padding: 13px 18px;font-size: 17px;} 
    .tm-courses-page-CE-approver-right .btn {font-size: 18px;}
    .tm-courses-page-table .table thead th {font-size: 18px;}
    .tm-create-account-form .form-control, .tm-create-account-form .form-select {padding: 10px 10px;}
    .tm-create-account-img img {border-radius: 0 30px 30px 0;}
    .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button,.tm-courses-details-content-curriculum-accordion .chapter-item,.tm-courses-details-content-curriculum-accordion .chapter-right,.tm-footer-top-panel-list ul li a  {font-size: 18px;}
    .tm-courses-details-content {padding-bottom: 40px;}
    .tm-header-menu-list ul li a {font-size: 14px;}
    .tm-courses-pagescourse-curriculum-content-main {padding: 50px 0 50px 15%;}
}
@media (min-width: 768px) and (max-width: 1024px) {
    body{font-size: 17px;}
    h1{font-size: 35px;}
    h2{font-size: 30px;}
    h3{font-size: 20px;}
    h4{font-size: 17px;}
    h5 {font-size: 17px;}
    .tm-custom-padding {padding: 70px 0;}
    .tm-btn1,.tm-btn2,.tm-btn-white,.tm-btn-black,.tm-footer-top-panel-form .input-group button {padding: 12px 17px;font-size: 16px;} 
    .tm-courses-page-CE-approver-right .btn {font-size: 17px;}
    .tm-courses-page-table .table thead th {font-size: 17px;}
    .tm-create-account-form .form-control, .tm-create-account-form .form-select {padding: 8px 10px;}
    .tm-create-account-img img {border-radius: 0 25px 25px 0;}
    .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button,.tm-courses-details-content-curriculum-accordion .chapter-item,.tm-courses-details-content-curriculum-accordion .chapter-right,.tm-footer-top-panel-list ul li a  {font-size: 17px;}
    .tm-courses-pagescourse-curriculum-content-main {padding: 50px 0 50px 15%;}
}
@media (min-width: 992px) and (max-width: 1024px) {
    .tm-courses-details-content {padding-bottom: 35px;}
    .tm-header-menu-list ul li a {font-size: 14px;}
}
@media only screen and (max-width: 991px) {      
    .tm-header .navbar {padding: 10px 15px;} 
    .tm-header-menu-list {background-color: #fff;}
    .tm-header-menu-list .nav-link{border-bottom: 1px solid #8647BE; padding: 10px;}
    .tm-header-menu-list .nav-link:hover{background-color:#8647BE; color: #fff;}    
    .tm-header .navbar {height: 62px;}
    .tm-menu-btn ul {justify-content: center;}
    .tm-header-menu-list {position: relative; top: 3px;}
    .tm-header .navbar-toggler {padding: 0; border: 0;}
    .tm-header .navbar-toggler:focus{box-shadow: none;}   
    .tm-header .navbar {height: 78px;}   
    .tm-menu-btn {margin-left: 10px;margin-bottom: 10px;}
    .tm-courses-details-banner-text {padding-right: 0;}
    .tm-courses-details-content {padding-bottom: 30px;}
    .tm-footer-top-panel-about {padding-right: 0;}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media only screen and (max-width: 767px){    
    body{font-size: 16px;}
    h1{font-size: 30px;}
    h2{font-size: 25px;}
    h3{font-size: 19px;}
    h4{font-size: 16px;}
    h5 {font-size: 16px;}
    .tm-custom-padding {padding: 60px 0;}
    .tm-btn1,.tm-btn2,.tm-btn-white,.tm-btn-black,.tm-footer-top-panel-form .input-group button {padding: 11px 16px;font-size: 15px;} 
    .tm-header .navbar {height: 62px;}
    .tm-header.page-header.is-sticky  .tm-header-menu-list {top: 0; }
    .tm-header.page-header.is-sticky .navbar {padding: 7px 15px 10px;}
    .tm-courses-page-CE-approver {display: block;}  
    .tm-courses-page-CE-approver-right h4{margin-bottom: 10px;}
    .tm-courses-page-CE-approver-right .btn {font-size: 16px;}
    .tm-courses-page-table .table thead th {font-size: 16px;}
    .tm-create-account-form-main{margin-top: 30px}
    .tm-create-account-img img {height: 300px;}
    .tm-create-account-form .form-control, .tm-create-account-form .form-select {padding: 8px 10px;}
    .tm-create-account-img img {border-radius: 0}
    .tm-courses-details-banner-img{margin-top: 30px;}
    .tm-banner-bottom-content{margin: 10px 0;}
    .tm-banner-bottom {padding: 25px 0;}
    .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button,.tm-courses-details-content-curriculum-accordion .chapter-item,.tm-courses-details-content-curriculum-accordion .chapter-right,.tm-footer-top-panel-list ul li a  {font-size: 16px;}
    .tm-footer-bottom-text {display: block; text-align: center;}
    .tm-footer-bottom {padding: 10px 0;}
    .tm-footer-bottom-text p{margin: 5px 0;}
    .tm-courses-details-content {padding-bottom: 20px;}
    .tm-courses-pagescourse-curriculum {position: unset;height: auto;width: 100%;}
    .tm-courses-pagescourse-curriculum-content-main {padding: 50px 0 50px 0;}
    .tm-courses-pagescourse-curriculum-content-text {padding-top: 0;}
}
@media only screen and (max-width: 480px) {     
    body{font-size: 15px;}
    h1{font-size: 25px;}
    h2{font-size: 20px;}
    h3{font-size: 18px;}
    h4{font-size: 15px;}
    h5 {font-size: 15px;}
    .tm-btn-main, .tm-btn-white, .tm-btn {padding: 12px 15px;font-size: 14px;}
    .tm-custom-padding {padding: 50px 0;}   
    .tm-courses-page-CE-approver-right {display: block;} 
    .tm-courses-page-CE-approver-right .btn {font-size: 15px;}
    .tm-courses-page-table .table thead th {font-size: 15px;}
    .tm-create-account-img img {height: 250px;}
    .tm-courses-details-banner-text ul {display: block;}
    .tm-courses-details-banner-text ul li {margin-bottom: 20px; width: 100%;}
    .tm-banner-bottom {padding: 20px 0;}
    .tm-courses-details-content-curriculum-accordion .course-accordion .accordion-button,.tm-courses-details-content-curriculum-accordion .chapter-item,.tm-courses-details-content-curriculum-accordion .chapter-right,.tm-footer-top-panel-list ul li a { {font-size: 15px;}
        .tm-courses-details-content {padding-bottom: 10px;}
}
